<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">3_10813_M</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2020-03-05 14:10:44</property>
  <property name="sku" type="text">3_10813_M</property>
  <property name="Batchcode" type="text">KWA_100137807</property>
 </properties>
 <sequence3d vangles="1" name="a_" hangles="12">
  <scales>
   <scale cols="4" value="100.0" width="3493" tile_height="791" tile_width="874" rows="3" height="2372"/>
   <scale cols="2" value="50.0" width="1746" tile_height="593" tile_width="873" rows="2" height="1186"/>
   <scale cols="1" value="29.3" width="1024" tile_height="695" tile_width="1024" rows="1" height="695"/>
   <scale cols="1" value="22.0" width="768" tile_height="521" tile_width="768" rows="1" height="521"/>
   <scale cols="1" value="14.7" width="512" tile_height="347" tile_width="512" rows="1" height="347"/>
   <scale cols="1" value="7.3" width="256" tile_height="173" tile_width="256" rows="1" height="173"/>
   <scale cols="1" value="3.7" width="128" tile_height="86" tile_width="128" rows="1" height="86"/>
  </scales>
  <images name="a_" maxHeight="2372" ext="jpg" maxWidth="3493"/>
 </sequence3d>
</orbitvu>
